{{!-- "flex-group-center" is also defined in the _grid.scss file and it will add a small amount of padding, a border, and will center all of its child elements content and text. --}}
<div class="resource flex-group-center">
    <label for="data.flashlights.value" class="resource-label resource-name {{#if (isDiceRollable data.attributes.flashlights.value)}}rollable{{/if}}" title='{{localize "CTHACK.FlashLightsDesc"}}' data-resource="fla">{{localize "CTHACK.FlashLights"}}</label>
    <div class="resource-content">
        <select name="data.attributes.flashlights.value" data-type="String" {{{getStyleForDice actor.data.attributes.flashlights.value}}} >
        {{#select actor.data.attributes.flashlights.value}}
            {{> "systems/cthack/templates/parts/dice-sides-options-value.hbs"}}
        {{/select}}
        </select>
        <span>/</span>
        <select name="data.attributes.flashlights.max" data-type="String" {{{getStyleForDice actor.data.attributes.flashlights.max}}} >
        {{#select actor.data.attributes.flashlights.max}}
            {{> "systems/cthack/templates/parts/dice-sides-options-max.hbs"}}
        {{/select}}
        </select>
    </div>
</div>                  
<div class="resource flex-group-center">
    <label for="data.smokes.value" class="resource-label resource-name {{#if (isDiceRollable data.attributes.smokes.value)}}rollable{{/if}}" title='{{localize "CTHACK.SmokesDesc"}}' data-resource="smo">{{localize "CTHACK.Smokes"}}</label>
    <div class="resource-content">
        <select name="data.attributes.smokes.value" data-type="String" {{{getStyleForDice actor.data.attributes.smokes.value}}} >
        {{#select actor.data.attributes.smokes.value}}
            {{> "systems/cthack/templates/parts/dice-sides-options-value.hbs"}}
        {{/select}}
        </select>
        <span>/</span>
        <select name="data.attributes.smokes.max" data-type="String" {{{getStyleForDice actor.data.attributes.smokes.max}}} >
        {{#select actor.data.attributes.smokes.max}}
            {{> "systems/cthack/templates/parts/dice-sides-options-max.hbs"}}
        {{/select}}
        </select>
    </div>
</div>
<div class="resource flex-group-center">
    <label for="data.sanity.value" class="resource-label resource-name {{#if (isDiceRollable data.attributes.sanity.value)}}rollable{{/if}}" data-resource="san">{{localize "CTHACK.Sanity"}}</label>
    <div class="resource-content">
        <select name="data.attributes.sanity.value" data-type="String" {{{getStyleForDice actor.data.attributes.sanity.value}}} >
        {{#select actor.data.attributes.sanity.value}}
            {{> "systems/cthack/templates/parts/dice-sides-options-value.hbs"}}
        {{/select}}
        </select>
        <span>/</span>
        <select name="data.attributes.sanity.max" data-type="String" {{{getStyleForDice actor.data.attributes.sanity.max}}} >
        {{#select actor.data.attributes.sanity.max}}
            {{> "systems/cthack/templates/parts/dice-sides-options-max.hbs"}}
        {{/select}}
        </select>
    </div>
</div>

<div class="resource flex-group-center">
    <label for="data.hp.value" class="resource-label">{{localize "CTHACK.HitPoints"}}</label>
    <div class="resource-content flexrow flex-center">
        <input type="text" name="data.hp.value" value="{{data.hp.value}}" data-dtype="Number"/>
        &nbsp;/&nbsp;
        <input type="text" name="data.hp.max" value="{{data.hp.max}}" data-dtype="Number"/>
    </div>
</div>